View Issue Details

IDProjectCategoryView StatusLast Update
0002063ArchBugpublic2016-01-19 02:06
ReporterrocknAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityrandom
Status closedResolutionfixed 
PlatformLinux UbuntuOS14.04OS Version64 bits
Product Version0.15 
Target Version0.16Fixed in Version0.16 
Summary0002063: Arch Section :Only Solids : Some placement make the property don't work as expected.
DescriptionSet Only Solids property to True or Arch Section don't work as expected for some placement of the Section.
Steps To ReproduceMake a Section, set his placement to
Angle : 90°
Axis : 1,0,0
Position : 0,500,0
Additional InformationSee file and discussion in this discussion :
http://forum.freecadweb.org/viewtopic.php?f=3&t=10613
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-04-19 21:12 rockn New Issue
2015-04-19 21:43 rockn Summary Arcg Section :Only Solids : Some placement make the property don't work as expected. => Arch Section :Only Solids : Some placement make the property don't work as expected.
2015-04-20 20:58 yorik Assigned To => yorik
2015-04-20 20:58 yorik Status new => assigned
2015-12-28 18:57 yorik Changeset attached => FreeCAD Master master ed037c13
2015-12-28 18:57 yorik Status assigned => closed
2015-12-28 18:57 yorik Resolution open => fixed
2016-01-19 02:06 yorik Fixed in Version => 0.16